View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000112Ecere SDKcompilerpublic2008-08-15 20:502012-03-29 07:50
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000112: Debugging Lines : Stepping into a function, goes to line 0
DescriptionDebugging Lines : Stepping into a function, goes to line 0
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000065)
jerome (administrator)
2008-08-16 05:08

Added assignments of yylloc throughout the compiler passes, calls to the ast node constructors within the passes did not have yylloc set.

- Issue History
Date Modified Username Field Change
2008-08-15 20:50 jerome New Issue
2008-08-15 20:50 jerome Status new => assigned
2008-08-15 20:50 jerome Assigned To => jerome
2008-08-16 05:08 jerome Note Added: 0000065
2008-08-16 05:08 jerome Status assigned => resolved
2008-08-16 05:08 jerome Resolution open => fixed
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:30 redj Relationship added child of 0000429
2010-07-25 21:38 redj Relationship deleted child of 0000429
2010-07-25 21:38 redj Relationship added child of 0000433
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker